# Class ClassLoaderLogManager.ClassLoaderLogInfo

java.lang.Object
org.apache.juli.ClassLoaderLogManager.ClassLoaderLogInfo

Enclosing class:
  `ClassLoaderLogManager`

protected static final class ClassLoaderLogManager.ClassLoaderLogInfo extends Object
Holds the logging configuration information for a specific class loader.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`